---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/jdk/jtreg/native/lib/libCaptureCallState.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _set_errno_V, symObjAddr: 0x0, symBinAddr: 0x3DE4, symSize: 0x24 }
  - { offsetInCU: 0x33, offset: 0x33, size: 0x8, addend: 0x0, symName: _set_errno_V, symObjAddr: 0x0, symBinAddr: 0x3DE4, symSize: 0x24 }
  - { offsetInCU: 0x58, offset: 0x58, size: 0x8, addend: 0x0, symName: _set_errno_I, symObjAddr: 0x24, symBinAddr: 0x3E08, symSize: 0x28 }
  - { offsetInCU: 0x81, offset: 0x81, size: 0x8, addend: 0x0, symName: _set_errno_D, symObjAddr: 0x4C, symBinAddr: 0x3E30, symSize: 0x2C }
  - { offsetInCU: 0xAA, offset: 0xAA, size: 0x8, addend: 0x0, symName: _set_errno_SL, symObjAddr: 0x78, symBinAddr: 0x3E5C, symSize: 0x28 }
  - { offsetInCU: 0xE2, offset: 0xE2, size: 0x8, addend: 0x0, symName: _set_errno_SLL, symObjAddr: 0xA0, symBinAddr: 0x3E84, symSize: 0x2C }
  - { offsetInCU: 0x11A, offset: 0x11A, size: 0x8, addend: 0x0, symName: _set_errno_SLLL, symObjAddr: 0xCC, symBinAddr: 0x3EB0, symSize: 0x38 }
  - { offsetInCU: 0x152, offset: 0x152, size: 0x8, addend: 0x0, symName: _set_errno_SD, symObjAddr: 0x104, symBinAddr: 0x3EE8, symSize: 0x2C }
  - { offsetInCU: 0x18A, offset: 0x18A, size: 0x8, addend: 0x0, symName: _set_errno_SDD, symObjAddr: 0x130, symBinAddr: 0x3F14, symSize: 0x30 }
  - { offsetInCU: 0x1C2, offset: 0x1C2, size: 0x8, addend: 0x0, symName: _set_errno_SDDD, symObjAddr: 0x160, symBinAddr: 0x3F44, symSize: 0x34 }
...
